/*     23267 : 공백      */
.solid_line__23267__ {box-sizing:border-box; display:block; position:relative; width:100%; height:48px;}
.solid_line__23267__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__23267__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:700px){
	.solid_line__23267__ {height:40px}
}

/*     23268 : 이미지      */
.img__23268__ {max-width:100%}
.img__23268__ * {box-sizing:border-box}
.img__23268__ a {display:block;vertical-align:top}
.img__23268__ img {width:px;vertical-align:top; padding:0 10px;}

/*     23269 : 공백      */
.solid_line__23269__ {box-sizing:border-box; display:block; position:relative; width:100%; height:30px;}
.solid_line__23269__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__23269__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:700px){
	.solid_line__23269__ {height:54px}
}

/*     23270 : 서브네비게이션 대용      */
#sub_top {width:80%; background:#fff; margin:0 auto;display:none;}
#sub_top ul {width:80%; list-style:none;overflow: hidden; height: 84px; line-height: 84px;   padding-inline-start: 0px; margin:0 auto;}
#sub_top ul li {display:inline-block; font-size:16px;width:20%; float:left; list-style:none;text-align: center;}
#sub_top ul li  a {font-size:16px; color:#0c0606;font-weight: bold;}
#sub_top ul li a:hover{color:#00529b;}

@media all and (min-width:1200px){
#sub_top {display:block;}
}

/*     23253 : 이미지      */
.img__23253__ {max-width:100%}
.img__23253__ * {box-sizing:border-box}
.img__23253__ a {display:block;vertical-align:top}
.img__23253__ img {width:px;vertical-align:top}

@media (max-width:700px){
.img__23253__ img {display:none;}
}




/*     23498 : 이미지      */
.img__23498__ {max-width:100%}
.img__23498__ * {box-sizing:border-box}
.img__23498__ a {display:block;vertical-align:top}
.img__23498__ img {width:px;vertical-align:top;display:none;}


@media (max-width:700px){
.img__23498__ img {display:block;}
}

/*     23508 : 공백      */
.solid_line__23508__ {box-sizing:border-box; display:block; position:relative; width:100%; height:100px;}
.solid_line__23508__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__23508__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:700px){
	.solid_line__23508__ {height:40px}
}

